/* @import url('http://example.com/example_style.css'); */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto+Slab:100,300,400,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small,strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option, textarea { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; box-sizing: border-box; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
figure,figcaption{margin:0;padding:0;}
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.55em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea,option { font-size: 100%; margin: 0; vertical-align: baseline;font-family: 'Montserrat', sans-serif;}
input[type="text"],input[type="tel"],input[type="email"]{ -webkit-appearance:none !important; }
input[type="submit"] {cursor: pointer;transition:all 0.3s ease;}
textarea { overflow: auto; vertical-align: top;resize:none; }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"], textarea { -webkit-appearance: none; border-radius: 0; transition: all 0.3s ease ; -moz-transition: all 0.3s ease ; -ms-transition: all 0.3s ease ; -o-transition: all 0.3s ease ; -webkit-transition: all 0.3s ease ; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; vertical-align:middle;height:auto}
a { outline: none; cursor: pointer;transition:all 0.3s ease;}
/* End hide from IE Mac */ 
*:before, *:after {box-sizing: border-box;}
/* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
li { list-style: none; }
/*Placeholder opacity cross browsers*/
input::-webkit-input-placeholder { color: #6D6E70; opacity:1;} /* WebKit browsers */
input:-moz-placeholder { color: #6D6E70; opacity:1;} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder { color: #6D6E70; opacity:1;} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder { color: #6D6E70; opacity:1;} /* Internet Explorer 10+ */
textarea::-webkit-input-placeholder { color: #6D6E70; opacity:1;} /* WebKit browsers */
textarea:-moz-placeholder { color: #6D6E70; opacity:1;} /* Mozilla Firefox 4 to 18 */
textarea::-moz-placeholder { color: #6D6E70; opacity:1;} /* Mozilla Firefox 19+ */
textarea:-ms-input-placeholder { color: #6D6E70; opacity:1;} /* Internet Explorer 10+ */

/* display table and table cell */
.tbl {display:table;width:100%;height:100%;}
.tbl-cell {display:table-cell;vertical-align:middle}

/******body  ******/
body { font-size: 14px; line-height: 21px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0);  font-family: 'Montserrat', sans-serif; font-weight:300;}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after { display: none !important; }
a { text-decoration: none; transition: all 0.3s ease ; -moz-transition: all 0.3s ease ; -ms-transition: all 0.3s ease ; -o-transition: all 0.3s ease ; -webkit-transition: all 0.3s ease ; }
a:hover {text-decoration:underline;transition: all 0.3s ease ; -moz-transition: all 0.3s ease ; -ms-transition: all 0.3s ease ; -o-transition: all 0.3s ease ; -webkit-transition: all 0.3s ease ; }
a:focus { outline: none; text-decoration: none; }
p { margin-bottom: 20px;}
h1,h2,h3,h4,h5,h6{font-family: 'Montserrat', sans-serif;}
a:link{color:inherit;}
a:active{color:inherit;}
a:visited{color:inherit;}
/* IE */
select::-ms-expand {display: none;}
input::-ms-clear { display:none;}

/* remove auto fill yellow color */
 input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
   -webkit-box-shadow: 0 0 0 100px #fff inset;
    -moz-box-shadow: 0 0 0 100px #fff inset;
    box-shadow: 0 0 0 100px #fff inset;
	color:#333 ;
}

/* hubspot*/
.row-fluid [class*="span"] {min-height: 1px;}
ul.hs-error-msgs > li > label {font-size:13px;line-height:normal;display:block;color:red;}

/* form error mesege when good space b/w two inputs */
/* 
.hs-form-field {position: relative;}
ul.hs-error-msgs.inputs-list { position: absolute; bottom: -18px; right: 0; list-style-type: none; padding: 0 5px; color: white; background: red; }
ul.hs-error-msgs.inputs-list li label { font-size: 12px; font-weight: 500; position: relative; z-index: 9; line-height:normal; display:block; }
ul.hs-error-msgs.inputs-list:after { content: ''; width: 8px; height: 8px; position: absolute; display: inline-block; left: 50%; background: red; margin-left: -6px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); margin-top: -4px; top: 0;}
 */
.hs_error_rollup{display:none !important;}
/* logo -Please use this class as logo image class*/
.h-logo img ,.f-logo img {cursor: pointer;}

/* if form input has border radius then remove below line */
input,textarea,select {border-radius: 0; }
.container {max-width:980px;margin:0 auto !important;padding:0;float:none !important; width:100% !important;}
.footer-containers {max-width:1337px;margin:0 auto !important;padding:0;float:none !important; width:100%; !important;}




h1{font-size:30px;line-height:1.2;font-weight:400;}
h2{font-size:18px;line-height:1.2;font-weight:500;}
h3{font-size:15px;line-height:1.2;font-weight:500;}
h4{font-size:18px;line-height:1.2;font-weight:400;}
h5{font-size:18px;line-height:1.2;font-weight:300;}
h6{font-size:14px;line-height:1.2;}
p{font-size:15px;line-height:1.4;}

/*.............................................................................header-main-section-start.....................................................................................*/
.menubar ul li:last-child { margin-right: 0 !important; }
.header-main-section{ background: rgba(51,51,51,.93);    padding: 10px 0px 7px;position:relative; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s;}
.header-main-section.sticky { position: fixed;     padding: 10px 0px 7px; background: rgba(51,51,51,.93); z-index: 99999; float: left; width: 100%; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; }
.header-container-wrapper.padd-bott { padding-bottom: 135px; }
.header-logo-sec img{cursor:pointer;    width: 205px !important;}
.header-main-section .container{position:relative;}
.call-to-action { position: absolute; width: 100%!important; content: ""; top: 0; right: 38px; text-align: right; max-width: 128px;}
.call-to-action img{max-width: 128px;width: 68px;height:auto;}

/*.............................................................................header-main-section-emd.....................................................................................*/

.footer-main-section{background:#404041;color:#fff;position:relative;    padding-bottom: 31px;}
.bottom-arrow { position: absolute; width: 70px!important; bottom: 107px;right: 19px;}
.Footer-left-section {padding: 44px 0px 0px;right:0;}
.socila-icon-sharing {padding-top: 40px;}
.Footer-left-section p{font-size:14px;font-family: 'Lato', sans-serif;font-weight:400;line-height: 1.4;margin-bottom: 15px; }
.Footer-left-section p a{color:#EE663F;}
.Footer-left-section p a:hover{text-decoration:underline;}
.Footer-left-section ul li {margin-bottom: 7px;}
.Footer-left-section ul li a{font-size:14px;font-family: 'Montserrat', sans-serif;font-weight:300; }
.Footer-left-section ul li a:hover{color:#EE663F;text-decoration:none;}
.Footer-left-section h4{font-size:14px;font-weight:500;margin-bottom:12px;}
.Footer-right-section h3{font-size:20px;font-weight:400; margin-bottom:17px;color:#231F20;}
.footer-box:nth-of-type(1) img {width: 105px!important;margin-bottom: 21px;cursor:pointer;}
.copyrit-sec p{padding-left:37px;font-size:14px;font-family: 'Lato', sans-serif;font-weight:400; }

.hgb-form h4 { font-size: 18px; margin-bottom: 20px; font-family: 'Montserrat',sans-serif; font-weight: 400; color:#000;}

.Footer-left-section {width: 74.3%!important;}
.Footer-right-section { background: #B8B8B8; margin-left: 0!important; width: 25.7%!important;padding: 35px 31px 41px 28px;text-align: center; }
.footer-box:nth-of-type(1) { width:25%!important; }
.footer-box:nth-of-type(2) { width:9%!important; margin-left:8.3%!important; } 
.footer-box:nth-of-type(3) { width:14%!important; margin-left:7.3%!important; } 
.footer-box:nth-of-type(4) { width:15%!important; margin-left:5.2%!important; }
a.main-cta:hover{opacity:0.7;}

.socila-icon-sharing ul li a{color:#909295;font-size:22px;}
.socila-icon-sharing ul li a:hover{color:#fff;text-decoration:none;}
.socila-icon-sharing ul li{display:inline-block;vertical-align:top;margin-right:24px;}
.socila-icon-sharing ul li:last-child{margin-right:0px;}














ul.hs-error-msgs > li > label {color:red;}
span.hs-form-required{display:none;}
.hs-error-msgs.inputs-list{text-align:left;}
input[type="text"],input[type="tel"],input[type="email"],select,textarea{ -webkit-appearance:none !important;}
.hgb-form select {color: #fff;-moz-appearance: none;-webkit-appearance: none;background:#a4a4a4 url("//www.sipcamrotam.com/hubfs/Bellum-march-2017/Bellum%20Contact%20Page/arrow-1.png?t=1512596024262")!important;background-position: 96.4% center !important;background-repeat: no-repeat !important;background-size: 20px auto;}
.hgb-form .hs-form-field { margin-bottom: 8px;}
.hgb-form .hs-form-field > label { color: #7b7b7b; font-size: 16px; width: 100%; font-weight: 400; font-weight:300;}
.hgb-form .hs-form-field .hs-input {font-weight:400; height:35px; padding-left:11px; width: 100%; font-size: 14px; margin-bottom: 2px;background:#fff;color:#000;font-family: 'Lato', sans-serif; }
.hgb-form .hs-form-field textarea{height:111px!important;font-weight:300;padding-top:10px;}
.hgb-form .hs_submit { margin: 42px 0 0; }

.hgb-form .hs_submit .actions input {width:100%; display:block;text-transform:uppercase;background: #FEDC48; border:1px solid #FEDC48; color: #000000;  font-size: 15px; font-weight: 400; height: 50px; line-height: 5px; transition: all 0.3s ease-in-out 0s;  text-align: center;max-width:171px;margin:0 auto 0 0;border-radius:5px; }
.hgb-form .hs_submit .actions input:hover {    background-color: #ee663f !important;    color: #fff !important;transition:all 0.3s;}
.hgb-form .hs-form-field .input ul .hs-form-radio {    width: auto;    display: inline-block;margin-top:10px;margin-bottom:10px;}
.hgb-form .hs-form-field .input ul .hs-form-radio input{width:15px;}
.hgb-form .hs-form-field .input ul .hs-form-radio span{position:relative;top:-2px;  margin-left:5px;    margin-right: 20px;}
.hgb-form .hs-form-field .input ul .hs-form-booleancheckbox {    width: auto;    display: inline-block;margin-top:10px;margin-bottom:10px;}
.hgb-form .hs-form-field .input ul .hs-form-booleancheckbox input{width:15px;}
.hgb-form .hs-form-field .input ul .hs-form-booleancheckbox span{position:relative;top:-2px;margin-left:5px;    margin-right: 20px;}
.hgb-form .hs-form fieldset {    border: 0;    padding: 0;    margin: 0;    max-width: 100%;}
.hgb-form .hs-form fieldset.form-columns-1 .hs-input{width:100%;}
.hgb-form .hs-form fieldset.form-columns-2 >div {width: 49%;float: left;margin-right:2%;}
.hgb-form .hs-form fieldset.form-columns-2 >div:last-child {margin-right:0;}
.hgb-form .hs-form fieldset.form-columns-3  >div {width:31.33%;float: left;margin-right:3%;}
.hgb-form .hs-form fieldset.form-columns-3 >div:last-child {margin-right:0;}
.form-columns-3 .input,.form-columns-1 .input,.form-columns-2 .hs-form-field  .input{margin-right:0px!important;}
.hgb-form input:focus{background:#55585a !important;color:#fff !important;}






***** Navigation ***************/
 
 /* #Menu Styles    ================================================== */
 
 

    /*  */

    /*  */
    /*  */

/* Typography */
            /*  */
                         /*  */
                          /*  */
 /*  */
  /*  */
  /*  */

/* Well Colors */






/* Containers */
 /* Used on '.page-center' in 'Base' and in the 'Portrait tablet to landscape and desktop' media query */




/* ==========================================================================
   Macros
   ========================================================================== */


/**
  * Create jinja macros for CSS3 properties that need browser prefixes.
  *
  * Apply the style as shown below.  Ignore the jinja comment tags.
  *
  * 
  */


/* Transition */


/* Animation Delay */


/* Box Shadow */


/* Background Size */


/* Border Radius */


/* User Select */


/* Opacity*/



 /* Set ul background color */
 /* Set li background Color */
 /* Set link Color */
 /* Set link Hover Color */

/* Parent List */
.custom-menu-primary .hs-menu-wrapper > ul{
    vertical-align:middle;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}


/* Child List */
.custom-menu-primary .hs-menu-wrapper > ul ul{
    left: 0px!important;
       background:#333;
    padding: 18px 15px 16px 23px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    min-width: 171px;

}
.custom-menu-primary .hs-menu-wrapper > ul ul li:hover {
    
}
.custom-menu-primary .hs-menu-wrapper > ul > li > ul:before {
    content: "\f0d8";
    display: none;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: -12px;
    left: 0;
    width: 100%;
    padding-left: 10px;
    text-shadow: 0px -1px 0px #ccc;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li{
   /* background:;*/

}
.custom-menu-primary .hs-menu-wrapper > ul ul li a{
    color:;
    
      /* padding: 3px 10px;*/
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a:hover{
    color: #FFF;
}

/* Override max width on menu links */
.custom-menu-primary .hs-menu-wrapper > ul li a,
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    overflow: visible !important;
    max-width: none !important;
    width: auto !important;]
     font-size:18px;
   
    text-decoration:none;
   
}


/* Carret after Menu items with dropdown */

.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children:after  {
    border-top-color: #34495e;
}

/* Show menu and remove background color on desktop after toggling mobile menu */
@media screen and (min-width:1025px) {
      .custom-menu-primary .hs-menu-wrapper {display:block !important; background: transparent !important;}
      .hs-item-has-children:hover .hs-menu-children-wrapper {display: block !important;}
}

/* Force header to trigger mobile layout on iPads */
.custom-menu-primary .hs-menu-wrapper {  display:none;   background: transparent !important;  }
.mobile-trigger, .child-trigger{display: none !important; /* Hide button on Desktop */}

@media (max-width: 1024px){





  /* Variables
     ========================================================================== */

     /* Set Mobile Menu Background Color */
        /* Set Link Color */
   /* Set Link Hover Color */

  /*
    * Menu Reset
    *
    * Remove styling from desktop version of custom-menu-primary. Place any
    * additional CSS you want removed from the mobile menu in this reset
    */

  .custom-menu-primary,
  .custom-menu-primary .hs-menu-wrapper > ul,
  .custom-menu-primary .hs-menu-wrapper > ul li,
  .custom-menu-primary .hs-menu-wrapper > ul li a{display: block; float: none; position: static;top: auto;  right: auto;eft: auto;  bottom: auto;  padding: 0px;argin: 0px;  background-image: none; background-color: transparent; border: 0px;-webkit-border-radius: 0px;
    -moz-border-radius: 0px;border-radius: 0px; -webkit-box-shadow: none;-moz-box-shadow:    none; box-shadow:         none;max-width: none;width: 100%;height: auto;   line-height: 1;    font-weight: normal;    text-decoration: none;   text-indent: 0px;    text-align: left;
    color:#ffffff;  }

  /* Toggle Button
     ========================================================================== */

  .mobile-trigger {
    display: inline-block !important;
    cursor: pointer;
    position: absolute;
    top: 34px !important;
    right: 20px;
    width: 40px;
    height: 30px;
    padding: 10px 11px;
    z-index: 99999999999;
}

  .mobile-trigger:hover{
    text-decoration: none; /* Removes link text underline on button */
  }

  /* Change button when menu is open */
  .mobile-open .mobile-trigger{}


  /* Toggle Button Icon & Animations
     ========================================================================== */

  
 .mobile-trigger .line {
  display: block;
  background: #fff;
  width: 40px;
  height: 6px;
  position: absolute;
  left: 0;
  border-radius: 4px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
.mobile-trigger .line.line-1 {
  top: 0;
}
.mobile-trigger .line.line-2 {
  top: 36%;
}
.mobile-trigger .line.line-3 {
  top: 71%;
}

.mobile-trigger.active-re .line-1 {
  transform: translateY(5px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(5px) translateX(0) rotate(45deg);
  -moz-transform: translateY(5px) translateX(0) rotate(45deg);
  background-color:#fff;
}
.mobile-trigger.active-re .line-2 {
  opacity: 0;
}
.mobile-trigger.active-re .line-3 {
  transform: translateY(-17px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-17px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-17px) translateX(0) rotate(-45deg);
  background-color:#fff;
}
  

  /* Child Toggle Button
     ========================================================================== */

  .child-trigger{
    display: block !important; /* Hide button on Desktop */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute;
    top: 0px;
    right: 0px;
    width: 55px !important; /* Button width */
    min-width: 55px !important;
    height: 45px !important; /* Button height */
    padding: 0 !important;
    border-left: 1px transparent;
  }
  .child-trigger:hover{
    text-decoration: none;
  }


  /* Child Toggle Button Icon & Animations
     ========================================================================== */

  .child-trigger i{
    position: relative;
    top: 50%; /* Centers icon inside button */
    margin: 0 auto !important;
  }
  .child-trigger i:after{
    position: absolute;
    content: '';
  }
  .child-trigger i, .child-trigger i:after{
    width: 10px; /* Icon line width */
    height: 1px; /* Icon line height */
    background-color:#000;
    display: block;
  }
  .child-trigger i:after{
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .child-trigger.child-open i:after{
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  .child-trigger.child-open i{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }


  /* Menu Styles on Mobile Devices
     ========================================================================== */

  /* Hide menu on mobile */
  .custom-menu-primary.js-enabled .hs-menu-wrapper,
  .custom-menu-primary.js-enabled .hs-menu-children-wrapper{
    display: none;
  }

  /* Make child lists appear below parent items */
  .custom-menu-primary ul.hs-menu-children-wrapper{
    visibility: visible !important;
    opacity: 1 !important;
    position: static !important;
    display: none;
  }

  /* Mobile Menu Styles */
  .custom-menu-primary.js-enabled .hs-menu-wrapper{
    position: absolute; /**************************************************************/
    top:109px;             /* Positions the menu to drop from the very top of the screen */
    left: 0px;          /**************************************************************/
    width: 100%;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  }
  .custom-menu-primary .hs-menu-wrapper{
    padding: 0 0 0 0;
    width: 100%; /* Full screen width */
    z-index: 8888;
  }

   /* Level 1 Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul {
    background:#fff none repeat scroll 0 0;
    padding:120px 30px 20px;
}
  .custom-menu-primary .hs-menu-wrapper > ul > li{
    position: relative;
  }
  .custom-menu-primary .hs-menu-wrapper > ul > li a{
    font-size: 14px; /* Font size of top level list items */
    line-height: 45px;font-weight:bold;
     color:#fff !important;
    overflow: visible;
  }

  /* Level 1 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul li{
     
  
  }
    
  .custom-menu-primary .hs-menu-wrapper >  ul li a{
    padding: 0 10px;font-weight:400;
    color:#404041 !important; /* link color set by global mobile-aColor variable */
  }
  .custom-menu-primary .hs-menu-wrapper > ul li a:hover{
  color: #EE663F !important;  /* link hover color set by global mobile-aColorHover variable */
    /*border: 1px solid transparent;*/
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children > a:after {
      display: none;
  }

  /* Level 2 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul ul{
    background: transparent;
    border: 0px;
    padding: 0px;
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul li{
/*background:#5b5047;*/
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul li a{
    text-indent: 10px; /* Indent Child lists */
    font-size: 13px; /* Font size of child lists */
    color:#fff;
    text-decoration:none;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children:after{
      display: none;
  }
  .custom-menu-primary .hs-menu-wrapper>ul>li>ul:before {
      display: none;
  }

  /* Level 3 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul ul ul li a{
    text-indent: 30px; /* Indent Child lists */
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul ul ul li a{
    text-indent: 50px; /* Indent Child lists */
  }

}


/* ==========================================================================
   Mobile Menu - Hubspot Standard Toggle Menu
   ========================================================================== */

/* Horizontal Menu
   ========================================================================== */

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float:left;margin-right: 29px;
    
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {display: inline-block; font-size: 14px;color: #fff;border-bottom: 1px solid transparent; font-weight:500;}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a:hover{color:#EE663F;}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {visibility: hidden;opacity: 0;-webkit-transition: opacity 0.4s;position: absolute;z-index: 10;
    left: 0;    background: #404041;    box-shadow: 0px 0px 10px #404041;
    border: none;
    border-radius: 0;
   
    
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {display: block;   white-space: nowrap;padding: 3px 0px;border: none;color: #fff;}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper { left: 100%; top: 0;}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper { opacity: 1; visibility: visible;}
.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {padding-top:25px;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch { position: relative;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {margin-bottom: 0;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children { position: static;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper { display: none;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper { display: block;    visibility: visible;  opacity: 1;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before { content: " "; display: table;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {content: " "; display: table;clear: both;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li { float: left;}
.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {display: inline-block;}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a:hover {color:#EE663F;}

/* Vertical Menu
   ========================================================================== */

.hs-menu-wrapper.hs-menu-flow-vertical {width: 100%;}
.hs-menu-wrapper.hs-menu-flow-vertical ul {list-style: none;margin: 0;}
.hs-menu-wrapper.hs-menu-flow-vertical li a {display: block;}
.hs-menu-wrapper.hs-menu-flow-vertical > ul {margin-bottom: 0;}
.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {width: auto;}
.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children { position: relative;}

/* Flyouts */
.hs-menu-wrapper.hs-menu-flow-vertical.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {visibility: hidden;opacity: 0; -webkit-transition: opacity 0.4s; position: absolute;  z-index: 10;   left: 0;}
.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {display: block;white-space: nowrap;}
.hs-menu-wrapper.hs-menu-flow-vertical.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {left: 100%;top: 0;}
.hs-menu-wrapper.hs-menu-flow-vertical.flyouts > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {opacity: 1;visibility: visible;}

/**************************************************************************************************************************************************************************************************************

                                                                Blog Side bar

***************************************************************************************************************************************************************************************************************************/
.blog-posting-section { padding: 56px 0; }
.blog-left-side { width: 62.4% !important; margin-right: 6.6%; }
.blog-right-side { width: 28% !important; }
.blog-right-side h2{margin-bottom:35px;}
.blog-right-side a{color:#ee663f;font-family: 'Open Sans', sans-serif;font-weight:300;font-size:15px;}
.blog-right-side ul li { line-height: 1.5; margin-bottom: 7px; }
.blog-right-side ul li:last-child {  margin-bottom: 0; }
.topics-section { margin-bottom: 64px; }
.most-popular-section { margin-bottom: 87px; }
.campaign.speech-bubble{ position: relative; background: #fedc48; border-radius: 15px; max-width: 280px; min-height: 200px; margin-top: 89px; padding: 10px 15px 25px; }
.campaign.speech-bubble:after { content: ''; position: absolute; left: 0; top: 0; width: 0; height: 0; border: 67px solid transparent; border-right-color: #fedc48; border-left: 0; border-top: 0; margin-top: -41px; margin-left: 35px; transform: rotate(180deg); }
.campaign-img { position: absolute; top: -30px; width: 215px; left: 14%; z-index: 1; }
.campaign.speech-bubble .tbl{    min-height: 200px;height: 200px;}
.campaign.speech-bubble .tbl-cell{vertical-align:bottom;}
.campaign.speech-bubble h3{margin-bottom: 6px;}
.blog-right-side .campaign.speech-bubble a{color:#231f20;font-weight:400;}





@media(max-width:1600px) {
    .bottom-arrow{bottom:0;}

}
@media(max-width:1400px) {


.blog-left-side { width: 60.4% !important; margin-right: 4.6%; }
.blog-right-side { width: 32% !important; }
.container,.footer-containers {padding:0px 15px;}
}

@media(max-width:1300px) {
.header-container-wrapper.padd-bott { padding-bottom:140px; }  

.header-main-section .container{padding:0px 0px;max-width: 100%;}
.header-logo-sec{padding-left:15px;}
.footer-box:nth-of-type(4) {width: 20%!important;}
.Footer-right-section {padding: 27px 18px 31px 18px;}
.Footer-right-section h3 {font-size: 17px;margin-bottom: 9px;}
.Footer-left-section p {font-size: 13px;}
.Footer-left-section ul li a {font-size: 13px;}
.header-logo-sec img{cursor:pointer;    width: 180px !important;}
}

@media(max-width:1024px) {

.header-container-wrapper.padd-bott { padding-bottom:130px; }
.call-to-action { top: 7px; right: 80px;max-width: 98px; }
.header-main-section.sticky,.header-main-section {padding: 17px 0px 18px;}
.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {padding-top:20px;}
.hs-menu-wrapper.hs-menu-flow-horizontal.flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {background: #fff;    box-shadow:none;}
.copyrit-sec p {padding-left: 0;text-align: center;margin-top:15px;}
.footer-container-wrapper { overflow: hidden; }
.footer-box.full-width { width: 100%!important; text-align: center; max-width: 640px; margin: 0 auto 40px!important; float: none!important; display: block; }
.Footer-left-section {width:100%!important;float: none!important;margin-bottom:40px;}
.Footer-right-section{width:100%!important;max-width:500px;margin:40px auto 0!important;float:none!important;}
.footer-box:nth-of-type(2) { width: 31.3%!important; margin-left: 0%!important;float:left!important; }
.footer-box:nth-of-type(3) { width: 31.3%!important; margin-left: 2%!important; float:left!important;}
.footer-box:nth-of-type(4) { width: 31.3%!important; margin-left: 2%!important; float:left!important;}


.social-icon-sec{width:100%!important;text-align:center;}
.copyrit-sec{width:100%!important;text-align:center;}
.blog-left-side { width: 57% !important; margin-right: 2%; }
.blog-right-side { width: 38% !important; }
.blog-right-side h2 {    margin-bottom:25px;}
.topics-section {    margin-bottom:40px;}
.most-popular-section { margin-bottom: 60px; }
.blog-posting-section {    padding: 40px 0;}
.campaign.speech-bubble {margin-top: 80px;}

.mobile-open{overflow: hidden;}
.header-main-section.act-j {overflow-y: scroll;height:100%;position: fixed; width: 100%;z-index:999;}


}

@media(max-width:991px) {
.blog-left-side { width: 100% !important; margin-right: 0 !important; }
.blog-right-side { width: 100% !important; margin-left: 0 !important;}

}


@media(max-width:767px) {
 .blog-posting-section {    padding: 30px 0;}   
.header-container-wrapper.padd-bott { padding-bottom:120px; }
.social-icon-sec{width:100%!important;text-align:center;}
.copyrit-sec{width:100%!important;text-align:center;}

.blog-right-side h2 {    margin-bottom:15px;}
.topics-section { margin-top:15px;   margin-bottom:30px;}
h1{font-size:24px;}
h2{font-size:16px;}
h3{font-size:14px;}
p{font-size:13px;}

a.main-cta img {width: 44px;}

}

@media(max-width:640px) {
.bottom-arrow {bottom: 0;right:0;}
.copyrit-sec p {margin-bottom: 31px;}
}

@media(max-width:480px) {
.header-logo-sec img{width:173px!important;}
.call-to-action {max-width: 84px;top: -8px;right:67px;}
.mobile-trigger {right: 15px;top: 14px!important;}
.custom-menu-primary.js-enabled .hs-menu-wrapper {top: 84px;}
.footer-box:nth-of-type(1) {margin: 0 auto 30px!important;}
.footer-box:nth-of-type(2) { width:100%!important; margin-left: 0%!important;float:none!important; }
.footer-box:nth-of-type(3) { width:100%!important; margin-left: 0%!important; float:none!important;}
.footer-box:nth-of-type(4) { width: 100%!important; margin-left: 0%!important; float:none!important;}
.footer-box{text-align:center;margin-bottom:30px;}
}

@media(max-width:360px) {
.header-logo-sec img{width:163px!important;}
.call-to-action {top: -2px;right: 60px;max-width: 72px;}
.custom-menu-primary.js-enabled .hs-menu-wrapper {top: 80px;}
.socila-icon-sharing ul li {margin-right: 16px;}
.copyrit-sec p {font-size: 12px;}
}

@media(max-width:320px) {
.call-to-action { top: 1px; right: 60px; max-width: 60px; }
.call-to-action img{max-width: 60px;width: 60px;}
}